Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.upr.platform.java.ui;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7,
 JavaSE-1.8
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.ui.console,
 org.eclipse.upr.platform.java.cm2up;bundle-version="0.9.0",
 org.eclipse.upr.platform.java.code2cm;bundle-version="0.9.0",
 org.eclipse.jdt.core;bundle-version="3.10.0",
 org.eclipse.emf.ecore;bundle-version="2.10.2",
 org.eclipse.modisco.infra.discovery.core;bundle-version="0.12.2",
 org.eclipse.upr.platform.java.configuration;bundle-version="0.9.0",
 org.eclipse.m2m.atl.engine.emfvm;bundle-version="3.6.0"
Bundle-ActivationPolicy: lazy  
